.box4 {
	color: #6e6e6e;
	background: url(../golf-ball-background-logo-trentham-camp-golf-club-wellington.jpg) no-repeat;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    .box-shadow(0 0 5px rgba(0, 0, 0, 0.1));	
}
h2, h3 {color: #006633;}
.rt-block.menu-block { display: table; margin: 0 auto;
	text-align: center;
}
.menu-block { display: table; margin: 0 0 5px;
	text-align: center;
}
.gf-menu li {
    float: left;
    display: block;
    background-color: #ffffff;
    text-align: center;
    position: relative;
    padding: 0;
    margin-right: 5px;
    border: none;
    border: 1px solid transparent;
}
#rt-header {
     background-image: url("https://www.trenthamgolfclub.co.nz/templates/rt_acacia/background.jpg");
}
.move_logo {
	position: relative;
	top: 40px;
}
.move_fb {
	position: relative;
	top: 40px;
}
#rt-mainbody-surround {
	background-color: #e1e0c6;
}
#rt-mainbody
{
  background-color: #f5f3ee;
  background-attachment: scroll;
  background-position: 0px 0px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  box-shadow: 3px 3px 9px rgba(0, 0, 0, 0.1);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #d0d1d3;
  border-right-color-value: #d0d1d3;
  border-bottom-color: #d0d1d3;
  border-left-color-value: #d0d1d3;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 24px;
  padding-right: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
}
.gf-menu li {
border-radius: 6px;
border:1px solid #e2e2d1;
			-moz-box-shadow: 1px 1px 0px rgba(0,0,0,0.3);
			-webkit-box-shadow: 1px 1px 0px rgba(0,0,0,0.3); 
			box-shadow: 1px 1px 1px rgba(0,0,0,0.3); 
	
}
.formResponsive label {
    height: 30px;
    margin: -3px 5px 3px 5px;
    float: left;
    padding: 0px;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 140px;
    padding-top: 0px;
    margin-top: -2px;
    text-align: right;
}
strong.formRequired {
    font-weight: bold;
    font-style: normal;
    margin-left: 3px;
    color: red;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
    margin-top: 3px;
    margin-right: 0px;
    margin-bottom: 3px;
    margin-left: 3px;
    line-height: normal;
    cursor: pointer;
}